Wasco Billing (Web) - Bug #13159

Bill & Payments page - Pay amount dropdown - why showing 73.26 amount as there is no due

amount associated with this account number.
03/04/2025 02:25 PM - priyanka Sharma

Status: Resolved Start date: 03/04/2025
Priority: Normal Due date:
Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.75 hour
Description
clipboard-202503041424-ovo0f.png
Credentials -
vaayu@yopmail.com
123456
Account no -0112015
History
#1 - 03/05/2025 04:25 PM - Anshuman Wankhede
- Status changed from New to Resolved
#2 - 03/05/2025 06:12 PM - priyanka Sharma
- Status changed from Resolved to Reopened
#3 - 03/13/2025 11:57 AM - Anshuman Wankhede
- Status changed from Reopened to Resolved
Files
clipboard-202503041424-ovo0f.png 29.5 KB 03/04/2025 priyanka Sharma
